Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517941 - Status Icons in Requests list are inconsistent
Summary: Status Icons in Requests list are inconsistent
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.0
Assignee: Shveta
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1514620
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 17:47 UTC by Satoe Imaishi
Modified: 2018-03-06 15:18 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1514620
Environment:
Last Closed: 2018-03-06 15:18:13 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
request status icons (deleted)
2017-11-29 06:01 UTC, Shveta
no flags Details

Comment 2 Shveta 2017-11-29 06:01:48 UTC
Created attachment 1360166 [details]
request status icons

Fixed in 5.9.0.11.20171127204214_e316988

Comment 3 CFME Bot 2017-11-29 20:42:31 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/d7257f3801c47d77e2a09e2f091c01b586a1e1ed

commit d7257f3801c47d77e2a09e2f091c01b586a1e1ed
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 22 16:24:06 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 12:49:33 2017 -0500

    Merge pull request #2802 from skateman/miq-request-fileicon
    
    Drop fileicon decorator from MiqRequestDecorator
    (cherry picked from commit fa1e86ec8d47e6b44c0e69534cc2cadc8ed4485c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517941

 app/decorators/miq_request_decorator.rb | 11 -----------
 1 file changed, 11 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.